/* CSS Document */

.loginWrap { /* The div that shows/hides. */
    display:none; /* starts out hidden */
    z-index:40001; /* High z-index to ensure it appears above all content */
}

.loginOverlay { /* Shades out background when selector is active */
    position:fixed;
    width:100%;
    height:100%;
    background-color:black;
    opacity:.5; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE transparency */
    filter:alpha(opacity=50); /* More IE transparency */
    z-index:40001;
}

.vertical-offset { /* Fixed position to provide the vertical offset */
    position:fixed;
    top:25%;
    width:100%;
    z-index:40002; /* ensures box appears above overlay */
}

.login { /* The actual box, centered in the fixed-position div */
    width:644px;
	height: 382px;
    position:relative;
    margin:0 auto;
	background: url('https://img.hexrpg.com/images/modalLoginSimple.png');
    margin-top: 50px;
    margin-bottom: 35px;
}

#loginClose {
	width: 22px;
	height: 22px;
	position: relative;
	left: 555px;
	top: -30px;
	cursor: pointer;
	margin-bottom: -32px;
}

